From 649337e12d79c2b275fb9b9e9266536844ffd1ae Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 26 2020 02:11:20 +0000
Subject: [PATCH 63/2232] Move namespace alias to top of header for visibility


---

diff --git a/include/cxxbridge.h b/include/cxxbridge.h
index 0bfe805..8061c28 100644
--- a/include/cxxbridge.h
+++ b/include/cxxbridge.h
@@ -4,6 +4,9 @@
 #include <iostream>
 #include <string>
 
+namespace cxxbridge01 {}
+namespace cxxbridge = cxxbridge01;
+
 namespace cxxbridge01 {
 
 class RustString final {
@@ -128,5 +131,3 @@ std::ostream &operator<<(std::ostream &os, const RustString &s);
 std::ostream &operator<<(std::ostream &os, const RustStr &s);
 
 } // namespace cxxbridge01
-
-namespace cxxbridge = cxxbridge01;

